<ART ID="1442003" PID="2812" JID="140" BPAGE="1442003-1" EPAGE="1442003-11" PII="S021797921442003X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: High-Brightness Fiber and Fiber-Couples Sources</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Domain refinement of grain oriented electrical steel with high power laser beam sources</MTI>
<RTI>Domain refinement of grain oriented electrical steel with fiber laser</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>Rauscher</SNM>
<EAD>peter.rauscher@iws.fraunhofer.de</EAD>
<X-REF REFID="S021797921442003XAF001"></X-REF>
</AUT>
<AFF ID="S021797921442003XAF001">TU Dresden, George-B&#x00E4;hr-Str. 3c, Dresden, 01069, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>Hauptmann</SNM>
<EAD>jan.hauptmann@iws.fraunhofer.de</EAD>
<X-REF REFID="S021797921442003XAF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Wetzig</SNM>
<EAD>andreas.wetzig@iws.fraunhofer.de</EAD>
<X-REF REFID="S021797921442003XAF002"></X-REF>
</AUT>
<AFF ID="S021797921442003XAF002">Fraunhofer IWS Dresden, Winterbergstrasse 28, Dresden, 01277, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>Beyer</SNM>
<EAD>eckhard.beyer@iws.fraunhofer.de</EAD>
<X-REF REFID="S021797921442003XAF003"></X-REF>
<X-REF REFID="S021797921442003XAF004"></X-REF>
</AUT>
<AFF ID="S021797921442003XAF003">Fraunhofer IWS Dresden, Winterbergstrasse 28, Dresden, 01277, <CNY>Germany</CNY></AFF>
<AFF ID="S021797921442003XAF004">TU Dresden, George-B&#x00E4;hr-Str. 3c, Dresden, 01069, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2013</RE>
<AC>4 December 2013</AC>
<![CDATA[<PUB>10 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Laser magnetic domain refinement (LMDR) is applied to reduce the power losses of grain oriented electrical steel, which is used as core material in power or distribution transformers, by generating thermal stress due to the absorbed laser energy. The most widely used laser beam source for the industrial utilization is the <F><RM>CO</RM><INF>2</INF></F> laser beam source with typical core loss improvements of about 10%. In this paper the dependency of treatment parameters with respect to the magnetic properties of the steel sheets are investigated for the laser scribing process using a high power fiber laser beam source. Especially the treatment properties, which are influenced by the laser beam source, such as focusability, wavelength and absorption behavior, are addressed in this paper. Therefore, single sheets 300 mm &#x00D7; 30 mm &#x00D7; 0.27 mm (high-permeability, comparable to M103-27P) are measured before and after the laser scribing process to evaluate the magnetic properties, as well as the loss components. The analysis has shown that the core loss can be improved by approximately 13% using the fiber laser by scribing invisible lines on the sheet surface.</P>
</ABST>
<KWDG>
<KWD>Laser scribing</KWD>
<KWD>domain refinement</KWD>
<KWD>electrical steel</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Bb</KWD>
</KWDG>
</FRONT>
</ART>
