<ART ID="1442007" PID="2812" JID="140" BPAGE="1442007-1" EPAGE="1442007-10" PII="S0217979214420077" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: High-Brightness Fiber and Fiber-Couples Sources</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Spatio-temporal dynamics of single-cycle optical pulses and nonlinear frequency conversion</MTI>
<RTI>Spatio-temporal dynamics of single-cycle optical pulses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Arkadiy A.</FNM>
<SNM>Drozdov</SNM>
<EAD>arkadiy.drozdov@gmail.com</EAD>
<X-REF REFID="S0217979214420077AF001"></X-REF>
</AUT>
<AFF ID="S0217979214420077AF001">Photonics and Optical Information Technology Department, National Research University of Information Technologies, Mechanics and Optics, Kronverkskiy pr., 49 St. Petersburg, 197101, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Andrey A.</FNM>
<SNM>Sukhorukov</SNM>
<EAD>Andrey.Sukhorukov@anu.edu.au</EAD>
<X-REF REFID="S0217979214420077AF002"></X-REF>
</AUT>
<AFF ID="S0217979214420077AF002">Nonlinear Physics Centre, Research School of Physics and Engineering, Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Sergey A.</FNM>
<SNM>Kozlov</SNM>
<EAD>kozlov@mail.ifmo.ru</EAD>
<X-REF REFID="S0217979214420077AF003"></X-REF>
</AUT>
<AFF ID="S0217979214420077AF003">Photonics and Optical Information Technology Department, National Research University of Information Technologies, Mechanics and Optics, Kronverkskiy pr., 49 Saint Petersburg, 197101, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2013</RE>
<AC>16 December 2013</AC>
<![CDATA[<PUB>21 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We model propagation of initially single-cycle wave packet exhibiting paraxial spatial diffraction in a homogeneous isotropic dielectric medium with normal group velocity dispersion and instantaneous cubic nonlinearity. We show that for higher input intensity, the number of field oscillations is increased and the temporal spectrum shifts to shorter wavelengths in the axial beam part and to longer wavelengths at the periphery of the beam, and this is accompanied by the formation of closed surfaces of equal phase. We find that at tripled frequencies a minimum of spectral density forms at low spatial frequencies, which is characteristic for single-cycle pulses. At higher spatial frequencies, the maximum of the spectral density shifts to quadruple temporal frequencies.</P>
</ABST>
<KWDG>
<KWD>Single-cycle waves</KWD>
<KWD>self-action of radiation</KWD>
<KWD>superbroadening of radiation spectrum</KWD>
<KWD>nonlinear dielectric media</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.65.Ky</KWD>
<KWD>42.65.Jx</KWD>
<KWD>42.65.Re</KWD>
</KWDG>
</FRONT>
</ART>
