<ART ID="1442008" PID="2812" JID="140" BPAGE="1442008-1" EPAGE="1442008-14" PII="S0217979214420089" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: High-Brightness Fiber and Fiber-Couples Sources</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Spectral broadening due to intra-cavity four-wave mixing at low pump powers in erbium-doped fiber ring laser</MTI>
<RTI>Spectral broadening due to intra-cavity four-wave mixing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM></FNM>
<SNM>Suchita</SNM>
<X-REF REFID="S0217979214420089AF001"></X-REF>
</AUT>
<AUT>
<FNM>Soham</FNM>
<SNM>Sarbadhikari</SNM>
<X-REF REFID="S0217979214420089AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>Vijaya</SNM>
<EAD>rvijaya@iitk.ac.in</EAD>
<X-REF REFID="S0217979214420089AF001"></X-REF>
<X-REF REFID="S0217979214420089AF002"></X-REF>
</AUT>
<AFF ID="S0217979214420089AF001">Department of Physics, Indian Institute of Technology Kanpur, Kanpur 208016, <CNY>India</CNY></AFF>
<AFF ID="S0217979214420089AF002">Center for Lasers and Photonics, Indian Institute of Technology Kanpur, Kanpur 208016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2013</RE>
<AC>16 December 2013</AC>
<![CDATA[<PUB>24 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present the experimental results of multi-pump-induced four-wave mixing (FWM) in erbium-doped fiber ring laser (EDFRL) in the wavelength range of 1560&#x2013;1600 nm. The required multiple pumps are generated within the ring cavity by an appropriate choice of the wavelength range of operation with a suitable length of erbium-doped fiber. By introducing the optical nonlinearity with specialty fibers such as the highly nonlinear fiber (HNLF) and dispersion shifted fiber (DSF), FWM processes occurring in the laser are studied at low powers of the pump laser at 980 nm. The prevalent FWM theory is improved to interpret the two-pump and four-pump-induced side band generation in the first- and second-orders, after including the effect of phase mismatch at the wavelengths used in the experiments.</P>
</ABST>
<KWDG>
<KWD>Four-wave mixing</KWD>
<KWD>phase matching</KWD>
<KWD>erbium-doped fiber ring laser</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.55.Wd</KWD>
<KWD>42.60.Da</KWD>
<KWD>42.65.Ky</KWD>
<KWD>42.55.-f</KWD>
</KWDG>
</FRONT>
</ART>
