<ART ID="1442009" PID="2812" JID="140" BPAGE="1442009-1" EPAGE="1442009-35" PII="S0217979214420090" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: High-Brightness Fiber and Fiber-Couples Sources</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>High power ytterbium-doped fiber lasers &#x2014; fundamentals and applications</MTI>
<RTI>High power ytterbium-doped fiber lasers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Michalis N.</FNM>
<SNM>Zervas</SNM>
<EAD>mnz@orc.soton.ac.uk</EAD>
<X-REF REFID="S0217979214420090AF001"></X-REF>
<X-REF REFID="S0217979214420090AF002"></X-REF>
</AUT>
<AFF ID="S0217979214420090AF001">Optoelectronics Research Centre, University of Southampton, Southampton, SO17 1BJ, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0217979214420090AF002">SPI Lasers, 3 Wellington Park, Tollbar Way, Hedge End Southampton SO30 2QU, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2013</RE>
<AC>13 January 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we summarize the fundamental properties and review the latest developments in high power ytterbium-doped fiber (YDF) lasers. The review is focused primarily on the main fiber laser configurations and the related cladding pumping issues. Special attention is placed on pump combination techniques and the parameters that affect the brightness enhancements observed in high power fiber lasers. The review also includes the major limitations imposed by fiber nonlinearities and other parasitic effects, such as optical damage, modal instabilities and photodarkening. The paper summarizes the power evolution in continuous-wave (CW) and pulsed YDF lasers and their impact on material processing and other industrial applications.</P>
</ABST>
<KWDG>
<KWD>Fibers</KWD>
<KWD>cladding pumping</KWD>
<KWD>fiber lasers</KWD>
<KWD>fiber amplifiers</KWD>
<KWD>fiber laser applications</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.55.Wd</KWD>
<KWD>42.55.Xi</KWD>
<KWD>42.55.Px</KWD>
<KWD>42.60.Gd</KWD>
<KWD>42.60.Jf</KWD>
<KWD>42.60.Lh</KWD>
<KWD>42.60.Pk</KWD>
<KWD>42.62.Cf</KWD>
<KWD>42.65.Dr</KWD>
<KWD>42.65.Es</KWD>
<KWD>42.65.Jx</KWD>
</KWDG>
</FRONT>
</ART>
