<ART ID="1442010" PID="2812" JID="140" BPAGE="1442010-1" EPAGE="1442010-20" PII="S0217979214420107" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: High-Brightness Fiber and Fiber-Couples Sources</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Sol-gel-based doped granulated silica for the rapid production of optical fibers</MTI>
<RTI>Sol-gel-based doped granulated silica</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Valerio</FNM>
<SNM>Romano</SNM>
<EAD>valerio.romano@bfh.ch</EAD>
<X-REF REFID="S0217979214420107AF001"></X-REF>
</AUT>
<AUT>
<FNM>Soenke</FNM>
<SNM>Pilz</SNM>
<X-REF REFID="S0217979214420107AF001"></X-REF>
</AUT>
<AFF ID="S0217979214420107AF001">Applied Fiber Technology, ALPS, Bern University of Applied Sciences, Pestalozzistrasse 20, Burgdorf, CH3400, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Dereje</FNM>
<SNM>Etissa</SNM>
<EAD>dereje.etissa@iap.unibe.ch</EAD>
<X-REF REFID="S0217979214420107AF002"></X-REF>
</AUT>
<AFF ID="S0217979214420107AF002">Fiber and Fiber Lasers, Institute. of Applied Physics, University of Bern, Sidlerstrasse 5, Bern, CH3012, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2013</RE>
<AC>16 December 2013</AC>
<![CDATA[<PUB>11 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In the recent past we have studied the granulated silica method as a versatile and cost effective way of fiber preform production. We have used the sol-gel technology combined with a laser-assisted remelting step to produce high homogeneity rare earth or transition metal-activated microsized particles for the fiber core. For the fiber cladding pure or index-raised granulated silica has been employed. Silica glass tubes, appropriately filled with these granular materials, are then drawn to fibers, eventually after an optional quality enhancing vitrification step. The process offers a high degree of compositional flexibility with respect to dopants; it further facilitates to achieve high concentrations even in cases when several dopants are used and allows for the implementation of fiber microstructures. By this "rapid preform production" technique, that is also ideally suited for the preparation of microstructured optical fibers, several fibers have been produced and three of them will be presented here.</P>
</ABST>
<KWDG>
<KWD>Optical fibers</KWD>
<KWD>preform</KWD>
<KWD>large mode area</KWD>
<KWD>active fibers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.55.Wd</KWD>
<KWD>42.55.Xi</KWD>
<KWD>42.70.-a</KWD>
<KWD>42.81.Bm</KWD>
<KWD>42.81.Cn</KWD>
<KWD>42.81.Dp</KWD>
<KWD>42.65.Ky</KWD>
</KWDG>
</FRONT>
</ART>
